#content-inner, #content, .module
	{
		zoom: 1;
	}	
	
div#contact-details
	{
		width: 220px;
		margin: 0;
		overflow: hidden;
	}
	
div#contact-details h2
	{
		position: relative;
		width: 220px;
		margin: 0;
		padding: 0;
	}	
	
div#contact-details h2 img
	{
		display: block;
		margin: 0;
		padding: 0;
	}	
	
ul#contact-list
	{
		height: 1%;
		overflow: hidden;
	}	
	
ul#contact-list li
	{
		height: 1%;
		display: inline;
	}
	
ul#contact-list li a, ul#contact-list li span
	{
		padding: 10px 0 10px 30px;
		margin: 0 10px;
		display: block;
	}	